## golang-github-mitchellh-go-wordwrap 0.0~git20150314.0.ad45545

=== debian/changelog ===
golang-github-mitchellh-go-wordwrap (0.0~git20150314.0.ad45545-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Set Testsuite to autopkgtest-pkg-go
  * Update Standards-Version to 4.2.1
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Thu, 22 Nov 2018 10:43:26 -0500

golang-github-mitchellh-go-wordwrap (0.0~git20150314.0.ad45545-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:11 -0500

golang-github-mitchellh-go-wordwrap (0.0~git20150314.0.ad45545-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package
  * Bump Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:29:58 -0400

golang-github-mitchellh-go-wordwrap (0.0~git20150314.0.ad45545-1) unstable; urgency=medium

  * Initial release (Closes: #817100)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:21:29 -0500
