=== debian/control ===
Source: golang-github-mitchellh-go-wordwrap
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 11~), dh-golang (>= 1.10~), golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/mitchellh/go-wordwrap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-wordwrap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-wordwrap.git
XS-Go-Import-Path: github.com/mitchellh/go-wordwrap
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-go-wordwrap-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go package for wrapping words into multiple lines
 This package wraps words to limit the line length to a given number
 of characters, which is useful to format output in console programs.
