## golang-github-mitchellh-go-wordwrap 1.0.1

=== debian/changelog ===
golang-github-mitchellh-go-wordwrap (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 04:55:05 +0000

golang-github-mitchellh-go-wordwrap (1.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 1.0.1
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 04:38:45 +0800
